Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List export

GET/workspaces/{organizationId}/export
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Responses
200

Workspace export

organizationIdstringrequired
exportedAtstringrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/export' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "organizationId": "string",
  "exportedAt": "string",
  "property1": null,
  "property2": null
}